#version 330 core
layout (location = 0) in vec3 vPos;
layout (location = 1) in vec2 vTexCoord;
uniform mat4 MVP;

//out vec3 ourNormal;
out vec2 uv;
//out float time;
//out float height;

void main() {
    uv = vTexCoord;
    gl_Position = MVP * vec4(vPos, 1.0);
}

